@charset "UTF-8";
/****************************************
 FileStructure of app.css (v1.0)
*****************************************/
/*will be merged into one file when deploying to live system*/
@-webkit-keyframes right {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
  to {
    opacity: 0;
    -webkit-transform: translateX(50px);
  }
}
@-webkit-keyframes left {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
  to {
    opacity: 0;
    -webkit-transform: translateX(-50px);
  }
}
@-moz-keyframes right {
  from {
    opacity: 1;
    -moz-transform: translateY(0);
  }
  to {
    opacity: 0;
    -moz-transform: translateX(50px);
  }
}
@-moz-keyframes left {
  from {
    opacity: 1;
    -moz-transform: translateY(0);
  }
  to {
    opacity: 0;
    -moz-transform: translateX(-50px);
  }
}
@-ms-keyframes right {
  from {
    opacity: 1;
    -ms-transform: translateY(0);
  }
  to {
    opacity: 0;
    -ms-transform: translateX(50px);
  }
}
@-ms-keyframes left {
  from {
    opacity: 1;
    -ms-transform: translateY(0);
  }
  to {
    opacity: 0;
    -ms-transform: translateX(-50px);
  }
}
@-o-keyframes right {
  from {
    opacity: 1;
    -o-transform: translateY(0);
  }
  to {
    opacity: 0;
    -o-transform: translateX(50px);
  }
}
@-o-keyframes left {
  from {
    opacity: 1;
    -o-transform: translateY(0);
  }
  to {
    opacity: 0;
    -o-transform: translateX(-50px);
  }
}
@keyframes right {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateX(50px);
  }
}
@keyframes left {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateX(-50px);
  }
}
@font-face {
  font-family: 'SkodaNext';
  src: url('../../fonts/SKODANextW05-Regular.eot');
  src: url('../../fonts/SKODANextW05-Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/SKODANextW05-Regular.woff2') format('woff2'), url('../../fonts/SKODANextW05-Regular.woff') format('woff'), url('../../fonts/SKODANext-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SkodaNext';
  src: url('../../fonts/SKODANextW05-Bold.eot');
  src: url('../../fonts/SKODANextW05-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/SKODANextW05-Bold.woff2') format('woff2'), url('../../fonts/SKODANextW05-Bold.woff') format('woff'), url('../../fonts/SKODANext-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'skoda_iconfont';
  src: url('../../fonts/iconfont.eot');
  src: url('../../fonts/skoda_iconfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/skoda_iconfont.woff') format('woff'), url('../../fonts/skoda_iconfont.ttf') format('truetype'), url('../../fonts/skoda_iconfont.svg#skoda_iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
a,
li,
span {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /*
    text-rendering:optimizeLegibility !important;
    -webkit-font-smoothing:antialiased !important;
    -moz-font-smoothing:antialiased !important;
    -ms-smoothing:antialiased !important;
    -o-smoothing:antialiased !important;
    
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:visible;
    -ms-backface-visibility:hidden;
    font-smooth: always;
    */

}
body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 14px;
  font-family: SkodaNext, SkodaNEXT, SkodaPro, Tahoma, Helvetica, sans-serif;
  color: #555555;
  background: #000000;
  overflow-y: scroll;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -moz-tap-highlight-color: rgba(0, 0, 0, 0);
  -ms-tap-highlight-color: rgba(0, 0, 0, 0);
  -o-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
}
* + html body {
  overflow-y: auto;
}
a {
  text-decoration: none;
  color: inherit;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a:hover {
  color: #333333;
}
p {
  margin: 0 0 18px 0;
  padding: 0;
}
p a {
  text-decoration: underline;
}
p a:hover {
  text-decoration: none;
}
form,
fieldset,
legend {
  border: 0;
  padding: 0;
  margin: 0;
}
object {
  display: block;
}
dl,
dt,
dd,
ul,
ol,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
img {
  display: block;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
b,
strong {
  font-weight: bold;
}
small {
  font-size: 100%;
}
object,
embed {
  outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.h {
  font-weight: bold;
  font-size: 16px;
  line-height: 18px;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  text-transform: uppercase;
}
iframe {
  border: 0;
  overflow: hidden;
}
iframe.fblike {
  width: 81px;
  height: 20px;
}
iframe.gplus {
  width: 32px;
  height: 20px;
}
iframe.tweet {
  width: 55px;
  height: 20px;
}
#visualizer {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 468px;
  min-width: 999px;
  max-width: 999px;
  margin: 0 auto 0 auto !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
#visualizer .content {
  position: absolute;
  top: 0;
  left: 50%;
  width: 999px;
  height: 100%;
  margin: 0 0 0 -499.5px;
  background: #000000;
}
#visualizer h1 {
  display: none;
}
#visualizer .cta {
  position: absolute;
  bottom: 160px;
  left: 50%;
  width: 520px;
  margin: 0 0 0 -260px;
  text-align: center;
  color: #ffffff;
}
#visualizer .cta .h {
  font-size: 30px;
  line-height: normal;
  font-weight: normal;
  margin: 0 0 8px;
}
#visualizer .cta .buttons {
  margin-bottom: 0;
}
#visualizer .cta a {
  position: relative;
  display: inline-block;
  width: 225px;
  font-size: 16px;
  line-height: 43px;
  color: #ffffff;
  text-align: center;
  vertical-align: top;
  font-weight: bold;
  text-decoration: none;
  background: #4ba82e;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#visualizer .cta a:first-child {
  margin-right: 20px;
}
#visualizer .cta a:before {
  position: absolute;
  top: 0;
  left: 10px;
  font-size: 25px;
  line-height: 43px;
  font-weight: normal;
  font-family: skoda_iconfont, Verdana, sans-serif;
}
#visualizer .cta a:hover {
  background-color: #429429;
}
#visualizer .cta a:hover .tooltip {
  display: block;
}
.pointerevents #visualizer .cta a:hover .tooltip {
  opacity: 1;
  pointer-events: auto;
}
#visualizer .cta a.btintro:before {
  content: "✇";
}
#visualizer .cta a.btthreesixty:before {
  content: "↺";
}
#visualizer .cta .tooltip {
  display: none;
  position: absolute;
  top: 58px;
  left: 50%;
  width: 350px;
  margin: 0 0 0 -175px;
  font-size: 14px;
  line-height: 1;
  text-align: center;
  font-weight: normal;
  white-space: nowrap;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.pointerevents #visualizer .cta .tooltip {
  display: block;
  opacity: 0;
  pointer-events: none;
}
#visualizer .cta .tooltip span {
  display: inline-block;
  padding: 10px 13px 12px 13px;
  background: #ffffff;
  color: #000000;
  text-align: center;
}
#visualizer .cta .tooltip:after {
  content: "";
  position: absolute;
  top: -16px;
  left: 50%;
  width: 0;
  height: 0;
  margin: 0 0 0 -8px;
  border: 8px solid transparent;
  border-bottom-color: #ffffff;
}
#visualizer #preload {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background: #000000 no-repeat 50% 0;
  -webkit-transition: opacity 1s ease-out;
  -moz-transition: opacity 1s ease-out;
  -ms-transition: opacity 1s ease-out;
  -o-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
}
.no-csstransforms #visualizer #preload.loading:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: transparent url('../../images/elements/el_load.gif') no-repeat 50%;
}
#visualizer #preload.hide {
  display: none;
}
.pointerevents #visualizer #preload.hide {
  display: none;
  opacity: 0;
  pointer-events: none;
}
#visualizer #preload .legal {
  position: absolute;
  bottom: 58px;
  left: 10px;
  right: 10px;
  text-align: center;
  color: #bdbdbb;
  font-size: 11px;
  line-height: 13px;
  margin-bottom: 0;
}
#visualizer #preload.loading .cta {
  display: none;
}
#visualizer .steps,
#visualizer .summary {
  padding: 4px 0 4px 0px;
  left: 100;
}
#visualizer .steps li,
#visualizer .summary li {
  position: relative;
  display: inline-block;
  height: 40px;
}
#visualizer .steps li:first-child:after,
#visualizer .summary li:first-child:after {
  display: none;
}
#visualizer .steps li:after,
#visualizer .summary li:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 1px;
}
#visualizer .steps li.ride,
#visualizer .summary li.ride,
#visualizer .steps li.last-child,
#visualizer .summary li.last-child {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 5;
  width: 30%;
  height: 48px;
  line-height: 48px;
  vertical-align: top;
  color: #ffffff;
  background: #4ba82e;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#visualizer .steps li.ride:after,
#visualizer .summary li.ride:after,
#visualizer .steps li.last-child:after,
#visualizer .summary li.last-child:after {
  display: none;
}
#visualizer #legal {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 15;
  padding: 200px 10px 0;
  text-align: center;
  color: #bdbdbb;
  font-size: 13px;
  line-height: 18px;
  background: #000000;
  background: rgba(0, 0, 0, 0.7);
}
.pointerevents #visualizer #legal {
  display: none;
  opacity: 0;
  pointer-events: none;
}
.no-opacity #visualizer #legal {
  background-color: transparent !important;
  background-image: url('../../images/backgrounds/bg_lightbox-ie8.png') !important;
  background-size: 100% 100% !important;
}
#visualizer #legal .close {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 0 20px;
  line-height: 42px;
  color: #cfcfcf;
  font-size: 85px;
  cursor: pointer;
  font-family: skoda_iconfont, Verdana, sans-serif;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  -o-border-radius: 40px;
  border-radius: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#visualizer #legal .close:hover {
  color: #bdbdbb;
}
#visualizer #legal.show {
  display: block;
}
.pointerevents #visualizer #legal.show {
  opacity: 1;
  pointer-events: auto;
}
#visualizer #loader {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 20;
  width: 132px;
  height: 132px;
  margin: -66px 0 0 -66px;
  display: none;
}
.pointerevents #visualizer #loader {
  display: block;
  opacity: 0;
  pointer-events: none;
}
#visualizer #loader .mask {
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
}
.no-borderradius #visualizer #loader .mask {
  display: none;
}
#visualizer #loader .circle {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 66px;
  border: 10px solid #4ba82e;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
#visualizer #loader .zerotofifty {
  left: 50%;
  right: 0;
}
#visualizer #loader .zerotofifty .circle {
  border-left: 0;
  -webkit-border-top-right-radius: 66px;
  -moz-border-radius-topright: 66px;
  -ms-border-radius-topright: 66px;
  -o-border-radius-topright: 66px;
  border-top-right-radius: 66px;
  -webkit-border-bottom-right-radius: 66px;
  -moz-border-radius-bottomright: 66px;
  -ms-border-radius-bottomright: 66px;
  -o-border-radius-bottomright: 66px;
  border-bottom-right-radius: 66px;
  -webkit-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  transform-origin: 0 50%;
}
#visualizer #loader .fiftytofull {
  left: 0;
  right: 50%;
}
#visualizer #loader .fiftytofull .circle {
  border-right: 0;
  -webkit-border-top-left-radius: 66px;
  -moz-border-radius-topleft: 66px;
  -ms-border-radius-topleft: 66px;
  -o-border-radius-topleft: 66px;
  border-top-left-radius: 66px;
  -webkit-border-bottom-left-radius: 66px;
  -moz-border-radius-bottomleft: 66px;
  -ms-border-radius-bottomleft: 66px;
  -o-border-radius-bottomleft: 66px;
  border-bottom-left-radius: 66px;
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}
#visualizer #loader.show {
  display: block;
}
.pointerevents #visualizer #loader.show {
  opacity: 1;
}
#visualizer .picker {
  display: none;
  position: absolute;
  bottom: 48px;
  right: 30%;
  left: 0px;
  right: 0px;
  z-index: 12;
  width: 100%;
  height: 20%;
  padding: 0.9% 0.9% 0.9% 1.5%;
  background: rgba(255, 255, 255, 0.7);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.csstransforms #visualizer .picker {
  display: block;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
#visualizer .picker.active {
  display: block;
}
.csstransforms #visualizer .picker.active {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
#visualizer .picker .h,
#visualizer .picker .title,
#visualizer .picker .title2 {
  width: 100%;
  text-align: left;
  position: absolute;
  left: 0px;
  overflow: visible;
  margin: 0px;
  padding: 0px;
}
#visualizer .picker .picker_info {
  position: absolute;
  right: 10px;
  bottom: 2px;
  width: 100%;
  text-align: right;
}
#visualizer .picker .infowrapper {
  position: absolute;
  right: 0.7%;
  width: 140px;
  height: 100%;
  top: 0px;
}
#visualizer .picker .h {
  top: 14px;
}
#visualizer .picker .title {
  top: 32px;
  font-size: 16px;
  line-height: 20px;
}
#visualizer .picker .title2 {
  top: 56px;
  font-size: 16px;
  line-height: 20px;
}
#visualizer .picker .optionwrapper {
  padding: 0px;
  white-space: nowrap;
  margin-right: 2px;
  height: 72px;
  width: 30px;
  overflow: hidden;
  display: inline-block;
}
#visualizer .picker .options {
  vertical-align: top;
  position: absolute;
  bottom: 14px;
  left: 24px;
  font-size: 0;
  line-height: 0;
}
#visualizer .picker .options li {
  position: relative;
  z-index: 1;
  display: inline-block;
  width: 60px;
  height: 30px;
  font-size: 16px;
  line-height: 1;
  background: transparent no-repeat 0 0;
  cursor: pointer;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  overflow: visible;
  /*
                &.active{
                    cursor: auto;
                    pointer-events:none;
                    &:after{
                        display: block;
                        content: "\2714"; //iconfont //U+2714
                        .opacity &{
                            opacity: 1;
                        }
                    }
                }*/

}
#visualizer .picker .options li:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#visualizer .picker .options li:after {
  display: none;
  content: "";
  position: absolute;
  top: -7px;
  left: -7px;
  z-index: 2;
  width: 20px;
  height: 20px;
  font-size: 20px;
  line-height: 15px;
  text-align: center;
  color: #ffffff;
  background: #4ba82e;
  border: 2px solid #ffffff;
  pointer-events: none;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  font-family: skoda_iconfont, Verdana, sans-serif;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.no-borderradius #visualizer .picker .options li:after {
  content: "";
  border: none;
  width: 22px;
  height: 22px;
  background: transparent url('../../images/elements/el_selected.png') no-repeat 50%;
}
.pointerevents #visualizer .picker .options li:after {
  display: block;
  opacity: 0;
}
#visualizer .picker .slider {
  position: absolute;
  top: 0;
  right: 0;
  width: 466px;
  height: 20%;
  overflow: hidden;
}
#visualizer .picker .slider .slider-inner {
  position: absolute;
  top: 0;
  right: 50px;
  overflow-x: scroll;
  overflow-y: hidden;
  width: 366px;
  height: 50%;
}
#visualizer .picker .slider a {
  position: absolute;
  top: 0;
  width: 50px;
  height: 20%;
  z-index: 5;
  font-family: skoda_iconfont, Verdana, sans-serif;
  font-size: 42px;
  text-align: center;
  line-height: 94px;
  outline: none;
  color: #4ba82e;
  cursor: hand;
}
#visualizer .picker .slider a:hover {
  color: #060;
}
#visualizer .picker .slider a.left {
  left: 0;
}
#visualizer .picker .slider a.right {
  right: 0;
}
#visualizer .picker .slider a.inactive {
  cursor: default;
  color: #CCC;
}
#visualizer .picker .slider .options {
  position: static;
  margin-top: 24px;
}
#visualizer .picker.color .options {
  bottom: 12%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, 0);
}
#visualizer .picker.color .options li {
  height: 72px;
  width: 52px;
  vertical-align: bottom;
  margin-right: 2px;
  background-size: 100% 66px !important;
  background-repeat: no-repeat !important;
  background-position: 0px 6px !important;
}
#visualizer .picker.color .options li:before {
  background: rgba(0, 0, 0, 0.05);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)) no-repeat 0 0;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)) no-repeat 0 0;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)) no-repeat 0 0;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)) no-repeat 0 0;
  background: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)) no-repeat 0 0;
}
#visualizer .picker.color .options li:last-child {
  margin-right: 0px;
}
#visualizer .picker.color .options li:hover:not(.li_disable_hover),
#visualizer .picker.color .options li.active {
  width: 68px;
  background-size: 100% 72px !important;
  background-position: 0px 0px !important;
}
#visualizer .picker.color .slider .options {
  margin-top: -12px;
}
#visualizer .picker.wheel .options {
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, 0);
}
#visualizer .picker.wheel .options li {
  width: 44px;
  height: 44px;
  margin: 0px 6px 0px 0px;
  padding-bottom: 5px;
  background-size: contain;
  vertical-align: bottom;
}
#visualizer .picker.wheel .options li:before {
  border-width: 0 0 1px;
}
#visualizer .picker.wheel .options li.active:before {
  border: 0;
}
#visualizer .picker.wheel .options li:hover:not(.li_disabled),
#visualizer .picker.wheel .options li.active {
  width: 50px;
  height: 50px;
}
#visualizer .picker.wheel .options li.li_disabled {
  opacity: 0.5;
  cursor: default !important;
}
#visualizer .picker.wheel .options li.hidden {
  display: none;
}
#visualizer .picker.interior {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
#visualizer .picker.interior li.li_disabled {
  display: none;
}
#visualizer .picker.interior .lines {
  vertical-align: top;
  position: absolute;
  top: 12px;
}
#visualizer .picker.interior .lines li {
  white-space: nowrap;
  font-size: 16px;
  line-height: 20px;
  cursor: pointer;
}
#visualizer .picker.interior .lines li:before {
  margin-right: 6px;
  content: "\25b6";
  font-family: skoda_iconfont, Verdana, sans-serif;
}
#visualizer .picker.interior .lines li:hover {
  font-size: 18px;
}
#visualizer .picker.interior .lines li.active {
  font-weight: bold;
}
#visualizer .picker.interior .options {
  position: absolute;
  bottom: 12%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, 0);
}
#visualizer .picker.interior .options li {
  height: 72px;
  width: 52px;
  margin: 2px 0 0 0;
  background-size: 100% 66px !important;
  background-repeat: no-repeat !important;
  background-position: 0px 6px !important;
}
#visualizer .picker.interior .options li:before {
  background: rgba(0, 0, 0, 0.05);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)) no-repeat 0 0;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)) no-repeat 0 0;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)) no-repeat 0 0;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)) no-repeat 0 0;
  background: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)) no-repeat 0 0;
}
#visualizer .picker.interior .options li:last-child {
  margin-right: 0px;
}
#visualizer .picker.interior .options li:hover:not(.li_disable_hover),
#visualizer .picker.interior .options li.active {
  width: 68px;
  background-size: 100% 72px !important;
  background-position: 0px 0px !important;
}
#visualizer .picker.interior .infowrapper {
  right: 40px;
  width: 300px;
}
#visualizer .picker.interior .slider .options {
  margin-top: -12px;
}
#visualizer .steps {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  height: 40px;
  font-size: 0;
  line-height: 0;
  color: #efefef;
  background: #000000;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transform: translateZ(0);
}
#visualizer .steps li {
  overflow: hidden;
  padding: 0 15px;
  font-size: 17px;
  line-height: 40px;
  height: 40px;
  cursor: pointer;
  vertical-align: top;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#visualizer .steps li.active,
#visualizer .steps li:not(.ride):hover {
  color: #4ba82e;
}
#visualizer .steps li.selected,
#visualizer .steps li:not(.ride):hover {
  color: #4ba82e;
}
#visualizer .steps li:before {
  margin-right: 0px;
  content: "\25b6";
  font-family: skoda_iconfont, Verdana, sans-serif;
}
.no-cssgradients #visualizer .steps li:after {
  content: " ";
  border-right: 1px solid #373737;
}
#visualizer .steps li.active:before {
  margin-right: 0px;
  content: "\25b2";
}
#visualizer .steps li.exterior:before,
#visualizer .steps li.interior:before,
#visualizer .steps li.wheels:before,
#visualizer .steps li.colors:before,
#visualizer .steps li.equipline:before,
#visualizer .steps li.daytime:before {
  vertical-align: top;
  margin-right: 0px;
  line-height: 30px;
  font-family: skoda_iconfont, Verdana, sans-serif;
}
#visualizer .steps li.daytime.day:before {
  margin-right: 0px;
  content: "l";
  font-size: 45px;
  line-height: 33px;
}
#visualizer .steps li.daytime.night:before {
  margin-right: 0px;
  content: "o";
  font-size: 45px;
  line-height: 33px;
}
#visualizer .steps li.spacer:before {
  content: "";
  font-size: 45px;
  margin-right: 90px;
}
#visualizer .steps li.actions_menu {
  width: 21.4%;
  text-align: right;
}
#visualizer .steps li.actions_menu:before {
  content: "m";
  font-size: 45px;
}
#visualizer .steps li.body:before {
  vertical-align: top;
  margin-right: 0px;
  line-height: 24px;
  line-height: 35px\9;
  font-family: skoda_iconfont, Verdana, sans-serif;
}
@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #visualizer .steps li.body:before {
    line-height: 35px;
  }
}
#visualizer .steps li.body.LI:before {
  content: "\1f699";
  font-size: 120px;
  margin-left: 5px;
}
#visualizer .steps li.body.CO:before {
  content: "\1f697";
  font-size: 120px;
  margin-left: 5px;
}
#visualizer .steps li.exterior:before {
  content: "n";
  font-size: 45px;
  line-height: 40px;
  margin-left: 5px;
}
#visualizer .steps li.equipline:before {
  content: "f";
  font-size: 44px;
  line-height: 35px;
}
#visualizer .steps li.colors:before {
  content: "f";
  font-size: 44px;
  line-height: 35px;
}
#visualizer .steps li.wheels:before {
  content: "a";
  font-size: 46px;
  line-height: 35px;
  margin-left: 0px;
}
#visualizer .steps li.interior:before {
  content: "p";
  font-size: 45px;
  line-height: 40px;
  margin-left: 5px;
}
#visualizer .steps li.ride {
  width: 30%;
  padding: 0 0 0 12px;
  font-size: 13px;
}
#visualizer .steps li.ride:before {
  content: "\25b7";
  vertical-align: top;
  margin-right: 10px;
  font-size: 48px;
  line-height: 30px;
  font-family: skoda_iconfont, Verdana, sans-serif;
}
#visualizer .steps li.last-child {
  padding: 0 0 0 20px;
}
#visualizer .steps li.last-child:before {
  vertical-align: top;
  margin-right: 10px;
  font-size: 52px !important;
  position: relative;
  top: 3px;
}
#visualizer .steps li.last-child:after {
  content: "";
}
#visualizer .steps li.last-child.exterior:before {
  content: "🚘";
  margin-right: 10px;
}
#visualizer .steps li.last-child.interior:before {
  content: "\2388 ";
}
#visualizer .steps li b {
  vertical-align: top;
}
#visualizer .steps.hide {
  -webkit-transform: translateY(120px);
  -moz-transform: translateY(120px);
  -ms-transform: translateY(120px);
  -o-transform: translateY(120px);
  transform: translateY(120px);
}
.no-csstransforms #visualizer .steps.hide {
  bottom: -60px;
}
#visualizer .steps li.sound,
#visualizer .jp-gui li.sound {
  width: 20%;
  text-align: right;
  cursor: pointer;
  padding: 0px 18px 0px 18px !important;
  font-family: skoda_iconfont, Verdana, sans-serif;
  font-size: 45px !important;
  line-height: 24px;
}
#visualizer .steps li.sound span:before,
#visualizer .jp-gui li.sound span:before {
  content: "g";
}
#visualizer .steps li.sound.off span:before,
#visualizer .jp-gui li.sound.off span:before {
  content: "h";
}
#visualizer .steps li.sound:before,
#visualizer .jp-gui li.sound:before {
  display: none;
}
#visualizer .steps li.sound,
#visualizer .jp-gui li.sound {
  color: #efefef;
}
#visualizer .steps li.sound:hover,
#visualizer .jp-gui li.sound:hover {
  color: #4ba82e;
}
#visualizer .steps li.hidden,
#visualizer .jp-gui li.hidden {
  display: none;
}
#visualizer .steps li.hidden:after,
#visualizer .jp-gui li.hidden:after {
  display: none;
}
#visualizer .steps lispan.restart,
#visualizer .jp-gui lispan.restart {
  color: #efefef;
}
#visualizer .steps lispan.restart:hover,
#visualizer .jp-gui lispan.restart:hover {
  color: #efefef !important;
}
#actions {
  position: absolute;
  bottom: 148px;
  left: 2%;
  right: 2%;
  z-index: 11;
  font-size: 0;
  line-height: 0;
  -webkit-transform: translateZ(0);
  height: 0;
}
#actions.inactive {
  display: none;
}
#actions li {
  position: relative;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-size: 13px;
  line-height: 15px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#actions li.icon {
  width: 50px;
  height: 55px;
  font-size: 55px;
  line-height: 55px;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
#actions li.icon span,
#actions li.icon a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
#actions li.icon span:before,
#actions li.icon a:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 1px;
  text-indent: 0;
  text-align: inherit;
  font-family: skoda_iconfont, Verdana, sans-serif;
}
#actions li.icon span:hover,
#actions li.icon a:hover {
  color: #000000;
}
#actions li.sound span:before {
  content: "g";
}
#actions li.sound.off span:before {
  content: "h";
}
#actions li.download a:before {
  content: "e";
}
#actions li.legal {
  position: absolute;
  right: 16%;
  bottom: -90px;
}
#actions li.legal span {
  text-decoration: underline;
  font-size: 11px;
  cursor: pointer;
}
#actions li.legal span:hover {
  text-decoration: underline;
}
#actions li.inactive {
  display: none;
}
#actions_right {
  position: absolute;
  bottom: 50px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  width: auto;
}
#actions_right .mouseevent_wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0%;
  top: 0%;
}
#actions_right li:first-child {
  margin-top: 10px;
}
#actions_right li {
  width: auto;
  min-width: 50px;
  height: 40px;
  overflow: visible;
  white-space: nowrap;
  /*
    &.icon{
          font-size: 55px;
          #visualizer-tools > .ir;
          span,
          a{
            padding:0px;
            margin:0px;
              display: block;
              
 
              height: 100%;
              #visualizer-tools > .ir;
              &:before{
                  width:50px;
                  height:50px;
                  content: "";
                  position: absolute;
                  top:0;
                  right: 0;
                  bottom: 0;
                  left: 1px;
                  text-indent: 0;
                  text-align: inherit;
                  #visualizer-font > .SkodaIcon;
              }
              &:hover{
                  color: #999999;
              }
          }
    }*/

  /*
    &.download{
            a:before{
                content: "e"; //iconfont //U+1F4BE
            }
        }
        */

}
#actions_right li:hover {
  color: #4ba82e;
}
#actions_right li.icon a:link,
#actions_right li.icon a:visited,
#actions_right li.icon a:active {
  text-decoration: none;
  border: 0;
  outline: none;
}
#actions_right li.icon a:hover {
  color: #4ba82e;
}
#actions_right li.icon a:not(.action_title) {
  font-size: 54px;
  width: 0px;
  overflow: visible;
}
#actions_right li.icon a:not(.action_title):before {
  position: absolute;
  left: 8px;
  font-family: skoda_iconfont, Verdana, sans-serif;
}
#actions_right li.icon a.action_title {
  white-space: nowrap;
  font-size: 17px;
  vertical-align: center;
  padding: 0px 10px 0px 36px;
  overflow: visible;
  display: inline-block;
}
#actions_right li.icon a.action_title.hidden {
  display: none;
}
#actions_right li.download a:not(.action_title):before {
  font-size: 65px;
  content: "e";
  left: 4px;
}
#actions_right li.sound a:not(.action_title):before {
  font-size: 55px;
  content: "g";
  left: 8px;
}
#actions_right li.sound.off a:not(.action_title):before {
  content: "h";
}
#actions_right li.testdrive a:not(.action_title):before {
  content: "d";
}
#actions_right li.dealer a:not(.action_title):before {
  content: "c";
}
#actions_right li.share a:not(.action_title):before {
  content: "s";
}
#actions_right li.facebook a:not(.action_title):before {
  content: "\e017";
}
#actions_right li.twitter a:not(.action_title):before {
  content: "\e016";
}
#actions_right li.gplus a:not(.action_title):before {
  content: "\e015";
}
#actions_right li.configurator a:not(.action_title):before {
  content: "b";
  left: 6px;
}
#actions_right li.inactive {
  display: none;
}
#actions_right li.hidden {
  display: none;
}
#visualizer #outro {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  bottom: 48px;
  z-index: 10;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: #000000;
  background: rgba(0, 0, 0, 0.7);
}
.no-opacity #visualizer #outro {
  background-color: transparent !important;
  background-image: url('../../images/backgrounds/bg_lightbox-ie8.png') !important;
  background-size: 100% 100% !important;
}
.csstransforms #visualizer #outro {
  display: block;
  opacity: 0;
  top: 0%;
  pointer-events: none;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
#visualizer #outro.show {
  display: block;
}
.no-csstransforms #visualizer #outro.show {
  top: 0%;
}
.csstransforms #visualizer #outro.show {
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  pointer-events: auto;
}
#visualizer #outro .back {
  position: absolute;
  top: 35px;
  left: 195px;
  background: #555555;
  color: #ffffff;
  font-size: 16px;
  line-height: 43px;
  font-weight: bold;
  padding: 0 10px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#visualizer #outro .back:before {
  content: "‹ ";
}
#visualizer #outro .back:hover {
  background: #cfcfcf;
}
#visualizer #outro .share {
  position: absolute;
  right: 0;
  bottom: 25px;
  left: 0;
  text-align: center;
}
#visualizer #outro .share .title {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 58px;
  font-size: 14px;
  line-height: normal;
  color: #cfcfcf;
  text-align: inherit;
  font-family: SkodaNext, SkodaNEXT, SkodaPro, Tahoma, Helvetica, sans-serif;
}
#visualizer #outro .share li {
  display: inline-block;
  margin: 0 5px;
}
#visualizer #outro .share li a {
  font-family: skoda_iconfont, Verdana, sans-serif;
  font-size: 62px;
  line-height: 50px;
  color: #cfcfcf;
}
#visualizer #outro .share li a:hover {
  color: #ffffff;
}
#visualizer #outro .cta {
  top: 28%;
}
#visualizer #outro .cta a {
  width: 160px;
  height: 77px;
  margin: 0 0 2px 0;
  padding: 53px 0 0;
  font-size: 13px;
  line-height: 15px;
  font-weight: normal;
}
#visualizer #outro .cta a:link,
#visualizer #outro .cta a:visited,
#visualizer #outro .cta a:active {
  text-decoration: none;
  border: 0;
  outline: none;
}
#visualizer #outro .cta a:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  font-size: 68px;
  line-height: 26px;
  text-align: inherit;
  font-family: skoda_iconfont, Verdana, sans-serif;
}
#visualizer #outro .cta a.bttestdrive:before {
  bottom: 50px;
  padding-top: 5px;
  content: "d";
}
#visualizer #outro .cta a.btdownload:before {
  bottom: 50px;
  padding-top: 5px;
  line-height: 26px;
  content: "e";
}
#visualizer #outro .cta a.btconfig:before {
  bottom: 50px;
  padding-top: 5px;
  content: "b";
  margin-left: 9px;
}
#visualizer #outro .cta a.btdealer:before {
  bottom: 50px;
  padding-top: 5px;
  content: "c";
  margin-left: 9px;
}
#visualizer #outro .cta a.btfacebook:before {
  bottom: 50px;
  padding-top: 5px;
  content: "\e017";
  margin-left: 9px;
}
#visualizer #outro .cta a.bttwitter:before {
  bottom: 50px;
  padding-top: 5px;
  content: "\e016";
  margin-left: 9px;
}
#threesixty {
  position: relative;
}
#threesixty .canvas {
  display: block;
}
#threesixty img {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#threesixty .status {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 10;
  width: 100px;
  height: 7px;
  margin: -3.5px 0 0 -50px;
  background: #ffffff;
  pointer-events: none;
  display: block;
}
#threesixty .statusloaded {
  height: 468px;
  border: 0 solid #bdbdbb;
  border-width: 1px 0;
  background: #4ba82e;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
#threesixty.loaded:not(.wheelview_enabled) {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -ms-grab;
  cursor: -o-grab;
  cursor: grab;
}
#threesixty.loaded:not(.wheelview_enabled) .status {
  opacity: 0;
  -webkit-transition: opacity 1s ease-out;
  -moz-transition: opacity 1s ease-out;
  -ms-transition: opacity 1s ease-out;
  -o-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
}
.no-opacity #threesixty.loaded:not(.wheelview_enabled) .status {
  display: none;
}
#threesixty.loaded:not(.wheelview_enabled) .cursor {
  opacity: 0;
}
.no-pointerevents #threesixty.loaded:not(.wheelview_enabled) .cursor {
  display: none;
}
#threesixty.loaded:not(.wheelview_enabled) .cursor.active {
  opacity: 1;
}
.no-pointerevents #threesixty.loaded:not(.wheelview_enabled) .cursor.active {
  display: block;
}
#threesixty.loaded:not(.wheelview_enabled) .cursor.active li:first-child {
  -webkit-animation: left 1s 0s 3 forwards;
  -moz-animation: left 1s 0s 3 forwards;
  -ms-animation: left 1s 0s 3 forwards;
  -o-animation: left 1s 0s 3 forwards;
  animation: left 1s 0s 3 forwards;
}
#threesixty.loaded:not(.wheelview_enabled) .cursor.active li:last-child {
  -webkit-animation: right 1s 0s 3 forwards;
  -moz-animation: right 1s 0s 3 forwards;
  -ms-animation: right 1s 0s 3 forwards;
  -o-animation: right 1s 0s 3 forwards;
  animation: right 1s 0s 3 forwards;
}
#threesixty.loaded:not(.wheelview_enabled).moving {
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -ms-grabbing;
  cursor: -o-grabbing;
  cursor: grab;
}
#threesixty .cursor {
  display: none;
  position: absolute;
  left: 50%;
  top: 255px;
  width: 0;
  height: 0;
  z-index: 5;
  pointer-events: none;
  font-family: skoda_iconfont, Verdana, sans-serif;
}
.pointerevents #threesixty .cursor {
  display: block;
  opacity: 0;
}
#threesixty .cursor li {
  position: absolute;
  left: 400px;
  top: -20px;
  font-size: 100px;
  line-height: 100px;
  color: #ffffff;
  -webkit-text-shadow: 0 0 5px #000000;
  -moz-text-shadow: 0 0 5px #000000;
  -ms-text-shadow: 0 0 5px #000000;
  -o-text-shadow: 0 0 5px #000000;
  text-shadow: 0 0 5px #000000;
}
#threesixty .cursor li:first-child {
  left: auto;
  right: 400px;
}
#visualizer .video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background: #000;
  overflow: hidden;
  -webkit-transition: opacity 0.2s ease-out;
  -moz-transition: opacity 0.2s ease-out;
  -ms-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}
#visualizer .video.hide {
  left: -3000px;
  right: auto;
}
.pointerevents #visualizer .video.hide {
  left: 0;
  right: 0;
  pointer-events: none;
}
.pointerevents.touch #visualizer .video.hide {
  display: none;
}
.pointerevents.no-touch #visualizer .video.hide {
  opacity: 0;
  display: none;
}
#visualizer .video .jp-type-single {
  width: 100%;
  height: 100%;
}
#visualizer .video .jp-video-play {
  width: 100px;
  height: 100px;
  position: absolute;
  left: 50%;
  top: 40%;
  margin-top: -50px;
  margin-left: -50px;
  font-family: skoda_iconfont, Verdana, sans-serif;
  font-size: 180px;
  text-align: center;
}
#visualizer .video .jp-video-play a {
  position: relative;
  top: 45px;
  color: #4ba82e;
}
#visualizer .video .jp-video-play a:hover {
  color: #ffffff;
}
#visualizer .video .jp-gui {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  height: 48px;
  font-size: 0;
  line-height: 0;
  background: #000000;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transform: translateZ(0);
}
#visualizer .video .jp-gui.hide {
  -webkit-transform: translateY(48px);
  -moz-transform: translateY(48px);
  -ms-transform: translateY(48px);
  -o-transform: translateY(48px);
  transform: translateY(48px);
}
.no-csstransforms #visualizer .video .jp-gui.hide {
  bottom: -stepsHeight;
}
#visualizer .video .jp-no-solution {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 67px;
  background: #ff0000 no-repeat 50% 0;
  -webkit-transition: opacity 1s ease-out;
  -moz-transition: opacity 1s ease-out;
  -ms-transition: opacity 1s ease-out;
  -o-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
}
#visualizer .video .jp-no-solution.hide {
  display: none;
}
.pointerevents #visualizer .video .jp-no-solution.hide {
  display: block;
  opacity: 0;
  pointer-events: none;
}
#visualizer .video .jp-no-solution .fallback {
  position: absolute;
  bottom: 15px;
  left: 50px;
  right: 50px;
  color: #ffffff;
  font-size: 10px;
  line-height: 14px;
  text-align: center;
  margin-bottom: 0;
}
#visualizer .video .jp-no-solution .fallback a {
  text-decoration: underline;
}
#visualizer .video .jp-no-solution .fallback a:hover {
  color: #ffffff;
}
#visualizer .video .summary {
  padding: 4px 0 4px 0px;
}
#visualizer .video .summary li {
  padding: 0 18px 0;
  font-size: 12px;
  color: #ffffff;
  vertical-align: top;
}
#visualizer .video .summary li:first-child:after {
  display: none;
}
#visualizer .video .summary li:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 1px;
  background: -webkit-linear-gradient(top, rgba(239, 239, 239,.1), rgba(239, 239, 239,.175) 25%, rgba(239, 239, 239,.25) 50%, rgba(239, 239, 239,.175) 75%, rgba(239, 239, 239,.1)) no-repeat 0 0;
  background: -moz-linear-gradient(top, rgba(239, 239, 239,.1), rgba(239, 239, 239,.175) 25%, rgba(239, 239, 239,.25) 50%, rgba(239, 239, 239,.175) 75%, rgba(239, 239, 239,.1)) no-repeat 0 0;
  background: -ms-linear-gradient(top, rgba(239, 239, 239,.1), rgba(239, 239, 239,.175) 25%, rgba(239, 239, 239,.25) 50%, rgba(239, 239, 239,.175) 75%, rgba(239, 239, 239,.1)) no-repeat 0 0;
  background: -o-linear-gradient(top, rgba(239, 239, 239,.1), rgba(239, 239, 239,.175) 25%, rgba(239, 239, 239,.25) 50%, rgba(239, 239, 239,.175) 75%, rgba(239, 239, 239,.1)) no-repeat 0 0;
  background: linear-gradient(top, rgba(239, 239, 239,.1), rgba(239, 239, 239,.175) 25%, rgba(239, 239, 239,.25) 50%, rgba(239, 239, 239,.175) 75%, rgba(239, 239, 239,.1)) no-repeat 0 0;
}
#visualizer .video .summary li .restart {
  font-size: 18px;
  line-height: 38px !important;
  cursor: pointer;
}
#visualizer .video .summary li .restart:before {
  margin-right: 6px;
  content: "\25b6";
  font-family: skoda_iconfont, Verdana, sans-serif;
}
#visualizer .video .summary li .restart:hover {
  color: #4ba82e;
}
#visualizer .video .summary li .label {
  display: block;
  margin: 0 0 14px;
  padding: 10px 0 0;
  font-size: 9px;
  line-height: 5px;
  text-transform: uppercase;
  color: #bdbdbb;
}
#visualizer .video .summary li.ride {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#visualizer .video .summary li.ride span {
  position: absolute;
  top: 0;
  left: 0;
  color: #ffffff;
  font-size: 13px;
  line-height: 48px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  padding: 0 0 0 12px;
}
#visualizer .video .summary li.ride span:before {
  vertical-align: top;
  margin-right: 10px;
  font-size: 48px;
  line-height: 30px;
  font-family: skoda_iconfont, Verdana, sans-serif;
}
#visualizer .video .summary li.ride span.stop:before {
  content: "⬛";
}
#visualizer .video .summary li.ride span.resume {
  opacity: 0;
}
#visualizer .video .summary li.ride span.resume:before {
  content: "\25b7";
}
.no-pointerevents #visualizer .video .summary li.ride span.resume {
  display: none;
}
#visualizer .video .summary li.ride span.skip:before {
  line-height: 46px;
}
#visualizer .video .summary li.ride.paused span.stop {
  opacity: 0;
}
.no-pointerevents #visualizer .video .summary li.ride.paused span.stop {
  display: none;
}
#visualizer .video .summary li.ride.paused span.resume {
  opacity: 1;
}
.no-pointerevents #visualizer .video .summary li.ride.paused span.resume {
  display: block;
}
#visualizer .video .summary li.ride.ended {
  opacity: 0;
}
.no-pointerevents #visualizer .video .summary li.ride.ended {
  display: none;
}
#visualizer .video.introvideo .summary li.ride span:before {
  content: "\25b6";
  vertical-align: top;
  font-size: 40px;
  line-height: 35px;
}
#visualizer .video .jp-interface {
  margin: -10px auto 0;
  height: 10px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#visualizer .video .jp-interface.hide {
  pointer-events: none;
  opacity: 0;
}
.no-pointerevents #visualizer .video .jp-interface.hide {
  display: none;
}
#visualizer .video .jp-interface .jp-progress {
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
#visualizer .video .jp-interface .jp-seek-bar {
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
#visualizer .video .jp-interface .jp-play-bar {
  position: relative;
  top: 1px;
  height: 8px;
  /*
                border:0 solid rgba(255,255,255,0);
                border-width: 1px 0 1px 0;
                */

  background: #4ba82e;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

